Subject: Trainer Candidate - Nishad Sharma
From: Nishad Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 03:12:13 -0400

| | Tech Support Test

Name | Nishad Sharma
E-mail | [email-masked]
Phone Number | (+91) 7018356819
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Greater Noida west

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Dxc | Team leader | 29th April 2021 |
Previous Employer 1 | Exl | Soft skill trainer | June 2016 |
Previous Employer 2 | NA | NA | NA |

If Selected, how much time do you need to join? | Any date after 29th April 2021

Please briefly describe your work experience specifically in training?

Delivering Soft Skill training to voice process (UK Based)

CFT (Common European Framework Training) certified

Have delivered trainings and have created content around :- Negotiation Skills, Effective listening, Impactful Communication, Rapport Building, Driving Customer to delight, Acing NPS( net promoter Score) Etc

Have been actively involved in projects for improving quality and NPS scores

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Getting The Team Work With Same Rigor, After No Appraisals:-

One of the most difficult time was when my team of 25 technicians did not get any appraisals as our company was being merged with a different company. Everyone was worried about their job security and were extremely unhappy about not. Getting any incriment even after working tirelessly for entire year. Attrition probability was sky rocketing and SLA's were being breached.
This was the most different time being a leader however to overcome this difficult situation, I had to lead by example and had to acknowledge everyones concern.
I realised that taking a team meeting or giving them assurance about their job or comparing our situation with the current situation of the market wasn't enough. So I decided to devote most of my shift time being available for my team in person. I was readily available for one to one's, and let everyone just vent out their worries with me.

Just listening and being there for my team helped. In a week or so, my team realised that their leader isn't afraid of the situation and is supporting them in battling their fears and concerns. This improved their performance and also made me learn the most important fact, that a leaders job is not always to instruct but it is to be available for your team members.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer services is when, customer expectations are met and a great customer service is when a customer receives more than expected.

Example: Customer asks, associate to assist him/her with the price of a sony smart TV and the associate explains all the price range

Great Service is when the question remains the same however the associate not only explains the price range but also the different features of the TV's according to their price range, this would provide more clarity to the customer and Rapport of the company for being customer friendly would also increase

What according to you makes you a good candidate for this position? | Experience in international BPO as a soft skill. Trainer and delivering more than expected in tough scenarios
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |